/* setup how many days should be shown. Replace "x" with the number of days you want to show + 2.*/

.status-day:nth-child(n+92) { display:none; }

/* Modify the page width */

.container {
    width: 100%;
    max-width: 800px;
}

/* Modify the logo size */
.logo-container img {
    max-width: 208px;
}

/* Modify the subscription button */

a#show-updates-dropdown {
    box-shadow: none;
    border-radius: 30px;
    background-color: #00CB8E;
}
.updates-dropdown-container {
    top: 0px !important;
    margin: 35px;
}

.flat-button, .layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown {
    box-shadow: none;
    background-color: #00CB8E;
    border-radius: 30px;
}

.updates-dropdown-container .show-updates-dropdown:after {
    content: '';
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
}

.flat-button {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}